p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1200px;z-index:1;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:42px;z-index:2;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2078;position:absolute;left:50px;top:-4px;width:900px;height:50px;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:480px;z-index:4;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:120px;z-index:5;}
#DecoEditInner {position: absolute;width:920px;height:120px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:65px;z-index:6;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:64px;z-index:7;background:url('./images/rassemblement_2019_BoxBanner.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:0px;top:-52px;margin-left:20px;margin-top:70px;margin-right:20px;width:900px;height:60px;z-index:8;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:942px;height:1200px;z-index:9;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:absolute;left:323px;top:453px;width:252px;height:93px;z-index:10;background:url('./images/rassemblement_2019_Box1.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:0px;top:8px;width:240px;height:92px;z-index:11;}
#Text1 {display:block;position:absolute;left:248px;top:9px;width:692px;height:434px;z-index:12;}
#Img3 {display:block;overflow:hidden;position:absolute;left:7px;top:0px;width:191px;height:240px;z-index:13;}
#Img3Inner {position: absolute;width:191px;height:240px;border:0px;}
#Text7 {display:block;position:absolute;left:238px;top:573px;width:692px;height:206px;z-index:14;}
#Img13 {display:block;overflow:hidden;position:absolute;left:7px;top:430px;width:217px;height:91px;z-index:15;}
#Img13Inner {position: absolute;width:217px;height:91px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:7px;top:566px;width:210px;height:316px;z-index:16;}
#Img2Inner {position: absolute;width:210px;height:316px;border:0px;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:2px;z-index:17;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:30px;z-index:18;background:url('./images/rassemblement_2019_BoxFooter.png');background-repeat:no-repeat;}
